id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: ru-RU
content:
  agents-update.name: Обновление агентов
  api-clients.name: Клиенты API
  audit-log.name: Журнал аудита
  branding.name: Фирменное оформление
  branding.tooltip: Просмотр параметров фирменного оформления и управление ими
  company-profile.name: Профиль компании
  my-company.name: Моя компания
  clients.name: Клиенты
  clients.tooltip: Просмотреть клиентскую статистику использования
  email-history.name: Журнал сообщений электронной почты
  integrations.name: Интеграции
  legal.name: Юридическая информация
  locations.name: Хранилища
  monitoring.name: Мониторинг
  new: Новый
  reports.name: Отчеты
  security.name: Безопасность
  settings.name: Настройки
  units.name: Отделы
  units.tooltip: Просмотр, создание и управление отделами
  usage.name: Использование
  users.name: Пользователи
  users.tooltip: Просмотр, создание и управление учетными записями пользователей
